glutSolidCube
Prev | GLUT | Next

## Name

glutSolidCube, glutWireCube — render a solid or wireframe cube respectively.

## C Specification

`void `glutSolidCube`` | `(` | `GLdouble `size`);`
`void `glutWireCube`` | `(` | `GLdouble `size`);`

## Python Specification

``glutSolidCube`` | `(` | ``size`) → `None``
``glutWireCube`` | `(` | ``size`) → `None``

## Parameters

`size`
  Length of each edge.

## Description

`glutSolidCube` and `glutWireCube` render a solid or wireframe cube respectively. The cube is centered at the modeling coordinates origin with sides of length size.

## See Also

glutSolidSphere, glutSolidCone, glutSolidTorus, glutSolidDodecahedron, glutSolidOctahedron, glutSolidTetrahedron, glutSolidIcosahedron, glutSolidTeapot

Prev | Up | Next
glutSolidCone | Home | glutSolidDodecahedron